<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'en_us', version '2.7'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configobtainstudentapproval'] = 'Documents are visible after the student\'s consent.';
$string['configobtainteacherapproval'] = 'Documents of students are visble by default for all other course participants.';
$string['downloadall'] = 'Download all files as a .zip archive';
$string['duedate_help'] = 'This is when the assignment is due. Submissions will still be allowed after this date but any assignments submitted after this date are marked as late. To prevent submissions after a certain date, set an assignment cut-off date.';
$string['edit_uploads'] = 'Edit or upload files';
$string['grantextension'] = 'Grant extension';
$string['guideline'] = 'Visible for everybody:';
$string['saveapproval'] = 'Save approval';
$string['saveteacherapproval'] = 'Save approval';
